#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>


main()
{
"xxxxxxxxxxxxxxxxxxxxxx<br>
<tab>r<br>
a<tab>r<br>
asasas<tab align=foo>r<br>
";

inputKey();
}
